<?
$aMenuLinks = Array(
	Array(
		"О компании", 
		SITE_DIR."/about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Покупателям", 
		SITE_DIR."/customers/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Информация", 
		SITE_DIR."/information/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Каталог", 
		SITE_DIR."/catalog/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Новости и статьи", 
		SITE_DIR."/news_articles/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		SITE_DIR."/about/contacts/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>